Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3983

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-3983
Last Modified 08 Nov 2011 12:00:00
Published 24 Oct 2011 01:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-3983

Summary

Cross-site scripting (XSS) vulnerability in KENT-WEB WEB FORUM 5.1 and earlier allows remote attackers to inject arbitrary web script or HTML via vectors related to cookies.

Vulnerable Systems

Application

  • Webcreate Webforum 5.1


References

XF - webforum-unspecified-xss(70468)

JVNDB - JVNDB-2011-000081

JVN - JVN#89764731


Last Updated: 27 May 2016 10:57:48